@charset "UTF-8";
@media screen and (min-width: 768px),print {


.required{  }
.required::after{
    position: absolute;
    top: 25px;
    right: 18px;
    font-size: 13px;
    padding: 4px 8px 4px 8px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0;
    content: "必須";
    color: #fff;
    background-color:#C10000;
    border-radius: 6px;
    }

/* form -------------------------------------*/
.formframe{ margin-bottom: 30px; line-height: 1.6;}
.formframe .form-Box-inner{ background: #fff; padding: 20px 0px 40px;}
.formframe .form-list { font-size: 16px; margin-bottom: 30px;}
.formframe .error { margin-bottom: 16px;}
.formframe .attention-color { color: #f00;}
.formframe .form-list li { padding-left: 16px; text-indent: -16px; margin-bottom: 3px; }
.formframe table {border: 1px solid #C7C7C7;margin-bottom: 50px;font-size: 16px;line-height: 1.6;width: 100%;border-collapse: collapse;}
.formframe th {border: 1px solid #C7C7C7;text-align: left;width: 30%;background-color: #F2F2F2;padding: 25px 20px 20px 20px;vertical-align: top;position: relative;}
.formframe td { border: 1px solid #C7C7C7; text-align: left; width: 70%; padding: 20px; vertical-align: top; }
.formframe td img { max-width: 100%; height: auto;}
.formframe td .subtxt{font-size: 14px;line-height: 1.6;letter-spacing: 1px;margin: 10px 0 10px 0;}
.formframe .from-btn-01 { text-align: center; }
.formframe .from-btn-02 { margin-top: 24px; width: 900px; margin-left: auto; margin-right: auto; text-align: center; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; }
.formframe .button {border: 0;padding: 0;margin: 0;text-align: center;}
.formframe .button:hover { cursor: pointer; cursor: hand; opacity: 0.8;}
.formframe input[type="text"],
.formframe input[type="email"],
.formframe input[type="tel"],
.formframe input[type="date"],
.formframe input[type="datetime-local"],
.formframe select,
.formframe textarea { font-size: 15px; padding: 1%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.formframe textarea {width: 100%; min-height: 120px;}

.btn-confirm{ text-align: center; }
button.btn-type01{background:url('../images/common/con-conf.jpg') no-repeat;width: 340px!important;height:80px;padding-top: 80px!important;overflow: hidden;margin: 0 auto!important;}
button.btn-type02{background:url('../images/common/con-back.jpg') no-repeat;width: 400px!important;height:80px;padding-top: 80px!important;overflow: hidden;margin: 0 auto!important;}
button.btn-type03{background:url('../images/common/con-send.jpg') no-repeat;width: 400px!important;height:80px;padding-top: 80px!important;overflow: hidden;margin: 0 auto!important;}
.mw_wp_form_confirm .confirm-hidden {display: none;}
.btn-send{ text-align: center; }
.btn-item{ display: inline-block; margin: 0 10px; }

#form{
    margin: 0 0 -60px 0;
}
#form .inner{background-color:#303030;padding: 140px 0 100px 0;}
#form .form-Box{padding: 0 0 60px 0;}
#form .form-Box .ttl{text-align: center;margin: 0 0 25px 0;}
#form .form-Box .txt{color: #fff;font-size: 16px;line-height: 2;letter-spacing: 1.8;text-align: center; position: relative;}
#form .form-Box .txt::after{
    content: "";
    width: 50px;
    height: 1.5px;
    margin: 0 auto;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -25px;}
#form .telframe{ margin: 0 0 30px 0;}
#form .telframe .tel{text-align: center;margin: 0 0 10px 0;}
#form .telframe .address-txt{text-align: center;color: #fff;font-size: 16px;line-height: 1.6;letter-spacing: 2px;}
#form .formframe{width: 1000px;padding: 70px 50px 0px 50px;margin: 0 auto;background-color:#fff;border-radius: 20px;}

.priv-title{ text-align: center; margin-bottom: 20px; }
.priv-text{padding: 20px;overflow-y:scroll;height: 180px;border:#ccc solid 1px;margin-bottom: 20px;background: #fff;}
.priv-text .priv-ttl{ margin-bottom: 10px; font-size: 16px; font-weight: bold; }
.priv-text p{ margin-bottom: 20px; font-size: 13px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: #ccc solid 1px; }
.priv{text-align: center;margin-bottom: 20px;}
.priv-text .tt{ margin-bottom: 10px;  font-size: 20px; color: #333; font-weight: bold; }

}


@media screen and (max-width: 767px) {

.required{  }
.required::after{
    position: absolute;
    top: 2.5vw;
    right: 3vw;
    font-size:3.382vw;
    padding: 1.8vw 2vw 1vw 2vw;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0;
    content: "必須";
    color: #fff;
    background-color:#C10000;
    border-radius: 1vw;
    }

/* form -------------------------------------*/
.formframe{ padding: 4vw 2vw; margin-bottom: 4.5vw; line-height: 1.6;}
.formframe .form-Box-inner{ background: #fff; padding: 5vw 3vw;}
.formframe .form-list { font-size: 3.2vw; margin-bottom: 10vw;}
.formframe .error { margin-bottom: 3.6vw;}
.formframe .attention-color { color: #f00;}
.formframe .form-list li { padding-left: 3.6vw; text-indent: -3.6vw; margin-bottom: 0.4vw; }
.formframe table {border-bottom: 0.2vw solid #dcdddd;margin-bottom: 6vw;font-size: 3.4vw;line-height: 1.6;width: 100%;border-collapse: collapse;}
.formframe tr { margin-bottom: 0 !important}
.formframe th {border: 0.2vw solid #dcdddd;text-align: left;width: 100%;background-color: #eeefef;padding: 3vw;vertical-align: top;display: block;position: relative;}
.formframe td {border: 0.2vw solid #dcdddd;border-bottom: 0;text-align: left;width: 100%;padding: 4vw 3vw 2vw;vertical-align: top;display: block; }
.formframe td .subtxt{font-size: 3.1vw;line-height: 1.6;letter-spacing: 0;margin: 0vw 0 3vw 0;}

.formframe .from-btn-01 { text-align: center; }
.formframe .from-btn-02 { margin-top: 10vw;}
.formframe .button { border: 0; padding: 0; margin: 0; background: none;}
.formframe .from-btn-02 p { margin-bottom: 3vw;}
.formframe input[type="text"],
.formframe input[type="email"],
.formframe input[type="tel"],
.formframe input[type="date"],
.formframe input[type="datetime-local"],
.formframe select,
.formframe textarea {width: 100%;margin-bottom: 2vw;font-size: 4.3vw;padding: 2vw;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
.formframe input.input-txt1 {width: 25vw; }
.formframe textarea {font-size: 4.3vw; line-height: 1.6; min-height: 20vw;}
.formframe select{font-size: 4.3vw; padding: 3vw 2vw 4vw; width: 60vw;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}

.priv-title{ text-align: center; margin-bottom: 4vw; }
.priv-text{ padding: 3vw; overflow-y:scroll; height: 40vw; border:#ccc solid 0.2vw; margin-bottom: 5vw; background: #fff; }
.priv-text .priv-ttl{ margin-bottom: 2vw; font-size: 1.5rem; font-weight: bold; }
.priv-text p{ margin-bottom: 4vw; font-size: 3.2vw; margin-bottom: 4vw; padding-bottom: 4vw; border-bottom: #ccc solid 0.2vw; }
.priv{ text-align: center; margin-bottom: 5vw; }
.priv-text .tt{ margin-bottom: 3vw;  font-size: 4.8vw; font-weight: bold; }

.btn-confirm{ text-align: center; }
button.btn-type01{background:url('../images/common/sp-con-conf.jpg') no-repeat!important;background-size: 100% auto!important;width: 94.2%!important;height: 16.4vw;padding-top: 16.4vw!important;overflow: hidden;margin: 0 auto!important;}
button.btn-type02{background:url('../images/common/sp-con-back.jpg') no-repeat!important;background-size: 100% auto!important;width: 82.2vw!important;height: 16.4vw;padding-top: 16.4vw!important;overflow: hidden;margin: 0 auto!important;}
button.btn-type03{background:url('../images/common/sp-con-send.jpg') no-repeat!important;background-size: 100% auto!important;width: 82.2vw!important;height: 16.4vw;padding-top: 16.4vw!important;overflow: hidden;margin: 0 auto!important;display: block;}
.mw_wp_form_confirm .confirm-hidden {display: none;}
.btn-send{ text-align: center; }
.btn-item{ display: inline-block; margin: 0 1.3vw; }

.wp-block-table table {border-collapse: unset!important;width: 100%;}

#form{}
#form .inner{background-color:#303030;padding: 25vw 0 10vw 0;}
#form .form-Box{padding: 0 0 14vw 0;}
#form .form-Box .ttl{text-align: center;width: 55vw;margin: 0 auto 5vw auto;}
#form .form-Box .txt{color: #fff;font-size:3.382vw;line-height: 1.9;letter-spacing: 0.25vw;text-align: center;position: relative;}
#form .form-Box .txt::after{
    content: "";
    width: 20vw;
    height: 0.3vw;
    margin: 0 auto;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -5vw;
    }
#form .telframe{margin: 0 0 5vw 0;}
#form .telframe .tel{text-align: center;margin: 0 0 4vw 0;}
#form .telframe .address-txt{text-align: center;color: #fff;font-size:3.865vw;line-height: 1.6;letter-spacing: 0.25vw;}
#form .formframe{width: 94%;padding: 5vw 5vw 0px 5vw;margin: 0 auto;background-color:#fff;border-radius: 4vw;}

}